RubyGems Navigation menu

aws-sdk-databasemigrationservice 1.57.0

Official AWS Ruby gem for AWS Database Migration Service. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.63.0 - November 22, 2021 (141 KB)
  2. 1.62.0 - November 15, 2021 (140 KB)
  3. 1.61.0 - November 04, 2021 (138 KB)
  4. 1.60.0 - October 18, 2021 (138 KB)
  5. 1.59.0 - September 17, 2021 (138 KB)
  6. 1.57.0 - August 23, 2021 (137 KB)
Show all versions (78 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.119.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    20fa57a58c0dda378975edb4eb6030042403f962e6d8971575f8907a41d1bd12

    Total downloads 48,342,791

    For this version 176,573

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: